Subject: mount -b option question
From: [email-masked] (Raymond Y. Lillard)

13 Nov 1997 12:52:55 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Content-Type: text
To: [email-masked]

Hi all,

I am new to Cygwin (just an old dog struggling with a
new trick called NT) just having a few days experience
with it.

My first attempt at mounting disks in the "/" (my C: drive)
was chaotic because after reading the FAQ it seemed that
the proper thing to do was mount the volumes with the 
test = binary mode.  I used (mount -b D: /volD).  Doing
this broke virtually everything.

My best clue to the problem was that after each command
my cursor was positioned at the left edge of the window.
Further investigation with:

    echo :$PS1: | od -xc

yielded:

    0000000 5c3a 4075 685c 203a 0a3a
              :   \   u   @   \   h   :      \r  :  \n

Note the <CR> character tacked on end of the prompt.

I remounted my volumes sans the '-b' option and my world
was restored.

Question:  When would it be appropriate to us he '-b' 
           option to the mount command?

Thank to all
Ray

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".